.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FF0000;

}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.lower {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.huge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100pt;
	color: #FF0000;
	text-decoration: blink;
	font-weight: bold;

}
a:link {
	font-weight: bold;
	color: #0000FF;


}
a:visited {
	font-weight: bold;
	color: #0000FF;


}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FF0000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FF0000;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
.searchbutton {
	border: none;
}
input {
	font-size: 12pt;

}
body {
	background-color: #669400;
	background-image: url(images/bg-3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
table {
	background-color: #FFF;
}
